[IDENTIFICATION]
SetupClass=Product
RegKey=PLCSim
Name=S7-PLCSIM
Release=V05.03.00.00_01.11.00.01
Version=5.3
TechnVersion=V5.3.0.0
ProductCode=
UpgradeCode=
 
LogFileName=S7WSILOG.TXT
 
 
 
[ConfigurationManagement]
DAT_GEN=2004-03-29
PRODUCT_LEADER_ID=K_RU
CM_OFFICER_ID=K_RB
CM_ID=SO
PRODUCT_ID=WSI
BUILD_ID=
 
